/*----------------------*/
/* 	Admin_style  		*/
/*----------------------*/
.pageList { background : #303030 url(../images/form_bg.gif) no-repeat 0 0 ; width: 180px; color: #FFF; }
.pageList p { color: #FFF; padding: 5px 0 5px 15px; margin:0; font-weight: bold; border-bottom: 1px solid #8E8E8E }
.pageList ul li a { display:block;  color: #FFF; padding: 5px 0 5px 15px; background:url(../images/red_arrow_right.png) no-repeat -5px 50%;}
.pageList ul li a:hover { background : #8E8E8E url(../images/red_arrow_right.png) no-repeat -5px 50%; }
.ckEditor_container { width:753px; margin-left: 15px;}

.AdminPanel_container p {text-align : center; font-size : 15px;}
.adminLogin_form { background : #303030 url(../images/form_bg.gif) no-repeat 0 0 ; width: 224px; color: #FFF; padding: 20px; margin: 5% auto;}
.adminLogin_form label { display: block; padding: 5px 0; font-size : 15px; }
.adminLogin_form .textfield { background: url(../images/form_field_bg.png) no-repeat 0 0; width: 230px; height: 34px; border: 0px;}
.adminLogin_form textarea { background: url(../images/form_field_bg.png) no-repeat 0 -71px; width: 230px; height: 122px; border: 0px; margin-bottom: 10px;}
.adminLogin_form #submitAdmin { background: url(../images/sign-in-button.png) no-repeat 0 0px; width: 230px; height: 46px; border: 0px; text-indent: -9999px;}
#cke_contents_editor1 { height : 300px; }
#submitEditorContent { float:left; background: url(../images/btnUpdateContent.png) no-repeat 0 0px; width: 230px; height: 46px; border: 0px; text-indent: -9999px; margin: 10px 0;}
.btnPreviewChanges { float: left; display: block; width: 230px; height: 46px; border: 0px;  margin: 10px; }